.product
{
    margin-top:10px;
    border:solid 1px #ffdd57;
}
.product h2
{
    margin-top:0;
    padding:5px 0 5px 10px;
    background-color:#ffdd57;
}
.prodcontent
{
    margin-left:10px;
    margin-right:10px;
}
.prodimage
{
    float:right;
    margin:15px 10px 5px 10px;
}
.symbols
{
    display:block;
    text-align:right;
    padding-right:5px;
    padding-bottom:5px;
}
.symbols a
{
    text-decoration:none;
}
.symbol
{
    margin-left:0.1em;
}
.unitprice
{
    margin-left:10px;
    margin-right:10px;
    margin-top:5px;
    font-weight:bold;
}
.oldprice
{
    text-decoration:line-through;
}
.offer
{
    color:Red;
    margin-left:0.5em;
}
.options
{
    margin:5px 10px 0px 10px;
}
.options ul
{
    margin-top:0;
    list-style-type:square;
}
.options ul li
{
    margin-left:15px;
}
#emptylist
{
    font-style:italic;
}